# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ruby_packager/version'

Gem::Specification.new do |spec|
  spec.name          = "ruby_packager"
  spec.version       = RubyPackager::VERSION
  spec.authors       = ["Arvind Kunday"]
  spec.email         = ["hi@kunday.com"]
  spec.description   = %q{Rake tasks to create RPM for ruby projects}
  spec.summary       = %q{Based on fpm}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "bundler", "~> 1.3"
  spec.add_dependency "rake"
  spec.add_dependency "fpm"
end
